/* PARALLAX CSS 
============================== */
.parallax {
	height: 400px;
	position: relative;
	width: 100%;
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #1d1918;
}
#parallax-intro{
	background-image: url("../images/parallax/intro.jpg");
}
#parallax-leasing{
	background-image: url("../images/parallax/leasing.jpg");
}
#parallax-couts{
	background-image:url("../images/parallax/couts.jpg");
}
#parallax-avantages{
	background-image:url("../images/parallax/avantages.jpg");
}
#parallax-services{
	background-image:url("../images/parallax/services.jpg");
}
#parallax-exemples{
	background-image: url("../images/parallax/exemples.jpg");
}
#parallax-contact{
	background-image:url("../images/parallax/contact.jpg");
}

/* PARALLAX INSIDE PARALLAX CSS 
============================== */
.inside_parallax{
	width: 100%; 
	height: 100%;
	position: absolute;
}
#zen_dot1{
	background:url("../images/parallax/avantages-dots1.png") repeat 50% -3px fixed transparent;
}
#zen_dot2{
	background:url("../images/parallax/avantages-dots2.png") repeat 50% -3px fixed transparent;
}